/**
 * TODO Put here a description of what this class does.
 * 
 * @author hollanbm. Created Apr 10, 2008.
 */
public class Polygon extends ToolButton
{

	/**
	 * TODO Put here a description of what this constructor does.
	 * 
	 * @param Name
	 */
	public Polygon(final String Name)
	{
		super(Name);
		this.Name = "Polygon";
	}

}
